메뉴 건너뛰기

XEDITION

cve

CVE-2018-6010

관리자 2018.01.25 04:00 조회 수 : 0

In Yii Framework 2.x before 2.0.14, remote attackers could obtain potentially sensitive information from exception messages printed by the error handler in non-debug mode, related to base/ErrorHandler.php, log/Dispatcher.php, and views/errorHandler/exception.php.


원문출처 : https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2018-6010
번호 제목 글쓴이 날짜 조회 수
512 CVE-2017-16600 관리자 2018.01.25 0
511 CVE-2017-16602 관리자 2018.01.25 0
510 CVE-2017-16603 관리자 2018.01.25 0
509 CVE-2018-6014 관리자 2018.01.25 0
508 CVE-2018-6013 관리자 2018.01.25 0
507 CVE-2017-1000416 관리자 2018.01.25 0
506 CVE-2018-0849 관리자 2018.01.25 0
505 CVE-2018-0862 관리자 2018.01.25 1
504 CVE-2018-0845 관리자 2018.01.25 2
503 CVE-2017-1000417 관리자 2018.01.25 0
502 CVE-2018-0848 관리자 2018.01.25 2
501 CVE-2018-6009 관리자 2018.01.25 0
» CVE-2018-6010 관리자 2018.01.25 0
499 CVE-2018-6000 관리자 2018.01.25 2
498 CVE-2018-5999 관리자 2018.01.25 1
위로